<?php 
session_start();
if(isset($_post['close'])){
    
             unset($_SESSION['transactionc']);
             unset($_SESSION['cartc']);
            
              
              header('location:../accomodation.php');
          }else{
  
             unset($_SESSION['transactionc']);
             unset($_SESSION['cartc']);
            

    header('location:../accomodation.php');
    
            
            
        }
              
              
         
      
   
      
      
   
   
   
    


?>